html {font-size:16px;font-family:"proxima-nova",sans-serif;font-weight:400;font-style:normal;min-height:100.1%;scroll-behavior:smooth;}
body {font-size:100%;margin:0;}

h1,
h2,
h3 {font-weight:700;margin-top:0;}

h2 {font-size:1.6em;line-height:1.2;}
h3 {font-size:1em;margin-bottom:0;}
p {margin-top:0;margin-bottom:1em;}
ul {margin:-1em 0 1em 0;padding-left:1.25em;}

figure {display:block;margin:0;padding:0;}
img {display:block;margin:0;border:0;padding:0;width:auto;max-width:100%;height:auto;}
figcaption {font-weight:700;color:#ffffff;}

/* Schriftfarben */
.einleitung,
#angebot {color:#4d7c88;}
#ansatz,
.dreispaltig,
#termin {color:#ffffff;}
#mathias,
#fuer-wen,
#qualifikation,
#kontakt,
.partner,
.referenzen {color:#1a403d;}

/* Hintergrundfarben */
#ansatz {background-color:#4d7c88;}
#mathias {background-color:#addaac;}
.coaching {background-color:#25b8d7;}
.begleitung {background-color:#6baf89;}
.fuehrung {background-color:#3889ab;}
#fuer-wen {background-color:#a3e9e4;}
#qualifikation {background-color:#fff600;}
#termin {background-color:#4d6dab;}
#article-8 {background-color:#c0f6f1;}
#kontakt {background-color:#60b4c4;}
.partner {background-color:#ffffff;}
.referenzen {background-color:#a3ca5a;}


/* Navigation */
.mod_navigation {position:absolute;top:0;left:0;padding:2.5% 5%;width:90%;background:rgba(255,255,255,0.62);}
.nav-burger {margin-left:auto;margin-right:0;}
.nav-burger .icon-line, .nav-burger .icon-line:after, .nav-burger .icon-line:before {background:#FFFFFF;}
/* Navigation .nav-is-mobile */
body.nav-is-mobile .nav-wrapper {z-index:50;}
body.nav-is-mobile .navigation-main {background:#4d7c88;padding:30% 5% 5% 5%;color:#AAABB8;}
body.nav-is-mobile .navigation-main li.active {background:none;}
body.nav-is-mobile .navigation-main a {padding:12px 0px;color:#4d7c88 !important;font-family:"proxima-nova-condensed",sans-serif;font-weight:600;font-style:normal;text-transform:uppercase;}
body.nav-is-mobile .navigation-main a:hover {color:#FFFFFF !important;}
body.nav-is-mobile .navigation-main strong {padding:12px 0px;color:#1a403d !important;font-weight:600;text-transform:uppercase;}
/* Navigation .nav-is-desktop */
body.nav-is-desktop .nav-wrapper {z-index:50;}
body.nav-is-desktop .navigation-main {background:none;color:#AAABB8;font-size:1em;margin:0 0 0 auto;}
body.nav-is-desktop .navigation-main a {padding:12px 0px;color:#4d7c88 !important;font-family:"proxima-nova-condensed",sans-serif;font-weight:600;font-style:normal;text-transform:uppercase;}
body.nav-is-desktop .navigation-main a:hover {color:#4d7c88 !important;}
body.nav-is-desktop .navigation-main strong {padding:12px 0px;color:#1a403d !important;font-weight:600;text-transform:uppercase;}

@media screen and (min-width:1024px) {
	.mod_navigation {margin:0 auto;padding:0 7.5%;width:85%;}
}





/* Abstaende */
.einspaltig > .content-image {padding:0;}
.zweispaltig > .content-text,
.zweispaltig > .content-image.logo {padding:7.5% 5%;}
.zweispaltig > .content-image {padding:0;}
.einleitung .zweispaltig > .content-text {padding:7.5% 5%;}
.einleitung .zweispaltig > .content-image {padding:7.5% 5%;}
.dreispaltig > .content-text {padding:7.5% 5%;}

/* Bildslider */
.bildslider {position:relative;}
.bildslider .content-text {position:absolute;top:50%;left:5%;}
.bildslider .content-text h1 {font-size:1.6em;line-height:1;text-shadow:0 0 10px #000000;}
.bildslider .content-text h1 .h1_coach {color:#fff600;}
.bildslider .content-text h1 .h1_fuehrer {color:#00fcff;}
.bildslider .content-text h1 .h1_begleiter {color:#ffffff;}
.bildslider .initialen {position:absolute;bottom:0;left:25%;}
.bildslider .initialen img {width:54px;opacity:0.62;}

/* Aktuell */
#aktuell .content-image {position:relative;}
#aktuell .content-image figcaption {position:absolute;top:7.5%;left:5%;}







@media screen and (min-width:768px) {
	
	/* Spalteneinteilung */
	.zweispaltig,
	.dreispaltig {display:flex;}
	.einspaltig > .content-image {width:100%;padding:0;}
	.zweispaltig > .content-text,
	.zweispaltig > .content-image.logo {flex:35%;padding:5% 7.5% 7.5% 7.5%;}
	.zweispaltig > .content-image {flex:50%;}
	.einleitung .zweispaltig > .content-text {flex:59.167%;padding:2.5% 7.5% 2.5% 0;}
	.einleitung .zweispaltig > .content-image {flex:18.333%;padding:2.5% 7.5%;}
	.dreispaltig > .content-text {flex:18.333%;padding:5%;}
	#kontakt {margin-right:50%;}
	
	/* Bildslider */
	.bildslider .content-text {position:absolute;top:60%;left:7.5%;}
	.bildslider .content-text h1 {font-size:2em;}
	.bildslider .initialen {position:absolute;bottom:0;left:33.333%;}
	.bildslider .initialen img {width:128px;}
	
	/* Aktuell Abstaende Bildlegende */
	#aktuell .content-image figcaption {position:absolute;top:10%;left:15%;}
	
	/* Hintergrundbilder */
	.content-image.mathias {background:url('../../inhalt/portrait-mathias-hediger.jpg') no-repeat center;background-size:cover;}
	.content-image.mathias img {display:none;}
	.content-image.angebot {background:url('../../inhalt/berglandschaft-mathias-hediger.jpg') no-repeat center;background-size:cover;}
	.content-image.angebot img {display:none;}
}
